@charset "utf-8";

/* Layout */
#divContents{padding-top:0}
.contents1{height:auto}
.contents1 > div{width:auto;padding:25px 20px}
.contents2{width:auto;margin:0 20px 50px}
.contents3{padding:30px 20px 30px}
.contents3 > div{width:auto}

/* Logo */
h1.logo a{left:20px}

/* Top Information */
.topInfo > div{width:auto;margin:0 20px}
.topInfo > div > ul{margin-right:80px}

/* Global Menu */
#divGlobalMenu > div{width:auto;margin:0 20px}
#divGlobalMenu .globalMenu2 > ul > li.eye{display:none}

/* Top Menu */
#divTopMenu{display:none}

/* Whole Menu */
.wholeMenu{position:static;height:62px;background-color:#fff}
.wholeMenu .menuOpen{top:60px}
.wholeMenu > div > div{position:absolute;top:0;right:0;width:750px;margin-top:0}
.wholeMenu > div > div h2{padding-top:43px;text-align:left;text-indent:55px}
.wholeMenu > div > div h2 span{padding:0;border:none;text-indent:0}
.wholeMenu > div > div > ul{float:none;width:auto;padding:0}
.wholeMenu > div > div > ul > li{margin-top:0;padding-left:0;border-bottom:1px solid #d8d8d8;border-left:3px solid #c4c4c4;overflow:hidden}
.wholeMenu > div > div > ul > li.on{border-left-color:#6c5ed3}
.wholeMenu > div > div > ul > li > a{display:block;margin-bottom:0;padding:35px 21px 35px 50px;border-left:6px solid #c4c4c4;background:url(../../../../image/uz/local/wholeMenuBg.png) no-repeat 600px 40px}
.wholeMenu > div > div > ul > li.on > a{float:left;width:130px;background:none;border-left-color:#6c5ed3;color:#6c5ed3}
.wholeMenu > div > div > ul > li > ul{display:none;margin-left:100%;padding:35px 130px 15px 0}
.wholeMenu > div > div > ul > li > ul > li > a{padding:5px 0 5px 12px}
.wholeMenu > div > div > ul > li > ul > li > a:hover, .wholeMenu > div > div > ul > li > ul > li > a:focus{background:url(../../../../image/ru/local/wholeMenuListBg.png) no-repeat 0 5px}

/* Search */
#divSearch{width:auto;margin:0 auto 82px;padding:15px 0}
#divSearch form{float:none;width:auto;margin:0 20px}
#divSearch p.logo{float:none;margin:0 auto 15px;}

/* Notice */
.notice{float:none;width:auto;margin-bottom:24px}

/* Projects Information */
.projectInfo{float:none;width:auto;}

/* Library Menu */
.libMenu > div{width:auto}
.libMenu > div > div{width:auto;margin:0 50px}
.libMenu > div > div > ul > li{width:16.5%}
.libMenu > div > a.prev{left:5px}
.libMenu > div > a.next{right:5px}

/* Event Zone */
.eventZone{float:none;width:auto;margin-bottom:83px}
.eventZone ul li a img{height:auto}

/* Poll */
.poll{float:none;width:auto}

/* Book */
.book{width:auto;margin:0 20px 55px}
.book > ul{border:none}
.book > ul > li{width:33%}
.book > ul > li.on{width:34%}
.book > ul > li > div > div > ul > li{width:12.5%;margin-right:0;text-align:center}
.book > ul > li > div > div > ul > li a{display:inline-block;width:134px;text-align:left}
.book > ul > li > div .bookPrev{position:absolute;top:78px;left:-10px}
.book > ul > li > div .bookNext{position:absolute;top:78px;right:-10px}

/* Question */
.question{float:none;width:auto;margin-bottom:70px}

/* Reference */
.reference{float:none;width:auto}
.reference > div{height:auto}
.vrsLayer > div{width:auto;margin-left:20px;margin-right:20px}

/* Found an error */
.foundError{display:none}

/* Regional Library Information */
.libraryMap{display:none}

/* Banner */
.banner > div{width:auto}
.banner > div > div > ul > li{width:16.5%}

/* Up & Down button */
.upDown{display:none}

/* Footer */
#divFooter > div{width:auto}
.footer{padding:30px 20px;overflow:hidden}
.footer .visit{position:static;float:right;margin-top:45px}
.footer > div.sns{top:auto;bottom:29px;right:240px}